/*

/* faq */
.faq-box .faq-box-list a {
    display: block;
    text-align: left;
    padding: 15px 15px 15px 100px;
    background: #fff;
    font-size: 16px;
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
    box-shadow: 0px 0px 15px #eee;
    border-radius: 0;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}
.faq-box .faq-box-list a::before {
    position: absolute;
    content: "";
    top: 0;
    width: 19%;
    height: 101%;
    left: -26px;
    background: #07294d;
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
}
.faq-box .faq-box-list a > i {
    font-size: 22px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 26px;
    color: #fff;
}
.faq-box .faq-box-list a.active > i::before {
    content: "\f068";
}
.faq-box .faq-box-list .content {
    border: 1px solid #eee;
    border-top: 0px;
    padding: 15px 15px;
    display: none;
}
.faq-sections .why-choose-us-image img {
    max-width: 100%;
    display: block;
    margin: 0px auto;
}

.page-paddings {
    padding: 60px 0px;
}
.page-background {
    padding: 60px 0px;
    background-image: url("../images/background.jpg")
}
/* faq */